{
  "parent": "eroticdungeongame:block/base_glass_display_rack_foot",
  "ambientocclusion": false,
  "render_type": "minecraft:translucent",
  "textures": {
    "glass": "minecraft:block/yellow_stained_glass"
  }
}